
/* montserrat-300 - latin_cyrillic */
@font-face {
   font-family: 'Montserrat';
   font-style: normal;
   font-display: swap;
   font-weight: 300;
   src: local(''),
       url('../fonts/montserrat-v18-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin_cyrillic-300.woff') format('woff');/* Modern Browsers */
}
/* montserrat-regular - latin_cyrillic */
@font-face {
   font-family: 'Montserrat';
   font-style: normal;
   font-display: swap;
   font-weight: 400;  
      src: local(''),
       url('../fonts/montserrat-v18-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin_cyrillic-regular.woff') format('woff'); /* Modern Browsers */
}
/* montserrat-600 - latin_cyrillic */
@font-face {
   font-family: 'Montserrat';
   font-style: normal;
   font-display: swap;
   font-weight: 600;
   src: local(''),
       url('../fonts/montserrat-v18-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin_cyrillic-600.woff') format('woff'); /* Modern Browsers */
}
/* montserrat-700 - latin_cyrillic */
@font-face {
   font-family: 'Montserrat';
   font-style: normal;
   font-weight: 700;
   font-display: swap;
   src: local(''),
       url('../fonts/montserrat-v18-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin_cyrillic-700.woff') format('woff'); /* Modern Browsers */  
}
/* montserrat-800 - latin_cyrillic */
@font-face {
   font-family: 'Montserrat';
   font-style: normal;
   font-weight: 800;
   font-display: swap;
   src: local(''),
       url('../fonts/montserrat-v18-latin_cyrillic-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v18-latin_cyrillic-800.woff') format('woff');/* Modern Browsers */     
}

* { 
   margin: 0;
   padding: 0;
   list-style-type: none;
   box-sizing: border-box;
   text-decoration: none;
}

html {
   scroll-behavior: smooth;
 }
 
*:focus {
   outline: none;
}
body { 
   font-family: 'Montserrat', Verdana, sans-serif;
   background-color: #E5E5E5;
}
a { 
   color: #333333;
}
.section-font {
   font-size: 48px;
   font-weight: 400;
   line-height: 58px;
   color: #333333;
}
:root { 
   --main-color:#FFFFFF;
   --primary-color: #FF9900;
   --hover-color: rgba(255, 153, 0, 0.7) ;
   --grey-color: #CACACA;
}
.container { 
   max-width: 1920px;
   margin: 0 auto;
   padding:0 75px;
   background-color: var(--main-color);
}
.header-menu  { 
   display: flex;
   width: 100%;
   padding: 14px 0;
   height: 100px;
   position: relative;
   align-items: center;
}
.header-menu__logo img {
   width: 224px;
   height: 72px;
}
.header-menu__navbar { 
   padding-top: 26px;
   margin-left: auto;
}
.header-menu__list {
   display: flex;
   padding-bottom: 22px;
}
.header-menu__item {
   font-size: 18px;
   font-weight: 600;
   line-height: 22px;
   color:#333333 ;
}
.header-menu__item {
   margin-right: 85px;
}
.header-menu__item a {
   transition: all .9s ease ;
   border: transparent;
}
.header-menu__item a:hover {
   border-bottom: 1px solid var(--primary-color);
}
.header-menu__item a:focus-visible {
   border: 1px solid var(--primary-color);
}
.header-menu__item a:active {
   border: 1px solid #E1670E;
   color: #E1670E;
}

.header-menu__search-btn {
   border: none;
   background: none;
   cursor: pointer;
   width: 24px;
   height: 24px;
}
.header-menu__status {
   display: none;
   position: relative;
   width: 36px;
   height: 30px;
   cursor: pointer;
}
.header-menu__status span { 
   display: block;
   position: absolute;
   width: 30px;
   height: 3px;
   background-color: #333333;
   opacity: 1;
   left: 0;
   transform: rotate(0deg);
   transition: all .5s ease-in-out;
   margin-left: 3px;
}
.header-menu__status span:nth-child(1) { 
   top: 3px;
}
.header-menu__status span:nth-child(2) { 
   top: 12px;
}
.header-menu__status span:nth-child(3) { 
   top: 21px;
}
.header-menu__status.open span:nth-child(1) { 
   top: 12px;
   transform: rotate(135deg);
}
.header-menu__status.open span:nth-child(2) { 
   opacity: 0;
   left: -60px;
}
.header-menu__status.open span:nth-child(3) { 
   top: 12px;
   transform: rotate(-135deg);
}

.header-menu__search-btn svg path, rect ,
.searchpanel__icon svg path, rect, 
.searchpanel__closebtn svg rect circle {
   transition: stroke .5s ease, fill .5s ease ;
}
.header-menu__search-btn:hover svg path,
.searchpanel__icon:hover svg path {
   stroke: var(--primary-color);
}
.header-menu__search-btn:hover svg rect , 
.searchpanel__icon:hover svg rect,
.searchpanel__closebtn:hover svg rect {
   fill: var(--primary-color);
}

.searchpanel__closebtn:hover svg circle { 
   stroke: var(--primary-color);
}
.header-menu__search-btn:focus-visible,
.searchpanel__icon:focus-visible ,
.searchpanel__closebtn:focus-visible {                  
   outline: 1px solid var(--primary-color); 
}

.header__searchpanel { 
   position: absolute;
   top: -200px;
   right: -4px;
   display: flex;
   align-items: center;
   max-width: 539px;
   height: 60px;
   padding: 16px 18px 16px 32px;
   border-radius: 16px;
   background-color: #fff;
   box-shadow: 0px 0px 20px 0px #0000001F;
   transition: all .5s ease-in-out;
   opacity: 0;
}
.header__searchpanel_show { 
   top: 16px;
   opacity: 1;
}
.searchpanel__input { 
   width: 412px;
   height: 28px;
   margin-right:14px;
   border-bottom: 1px solid #DCDCDC ;
}
.search-input  { 
   color: var(--grey-color);
   border: none;
}
.searchpanel__icon { 
   margin-right: 22px;
   
}
.searchpanel__icon , 
.searchpanel__closebtn { 
   background-color: var(--main-color);
   border: none;
   cursor: pointer;
}

/* -------------------------------- section project ----------------------------  */ 
.section-project {
   position: absolute;
   z-index: 1;
   width: 100%;
   height: 100%;
   padding-left: 80px;
   display: flex;
   flex-direction: column;
   padding-top: 55px;
   pointer-events: none;
}
.swiper-holder { 
   position: relative;
   min-height: 620px;
}
.swiper-container {
   position: absolute;
   left: 0;
   height: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
 } 
.swiper-slide { 
   background-size: cover;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
   margin-right: 20px;
}
.swiper-pagination { 
   margin-bottom: 20px;
}
.swiper-pagination-bullet {
   width: 17px  ;
   height: 17px ;
   background-color: var(--grey-color)  ;
}
.swiper-pagination-bullet-active {
   background-color: var(--main-color);
}
.section-project__color {
   color: var(--main-color);
}
.section-project__title { 
   font-size: 70px;
   font-weight: 800;
   line-height: 85px;
   text-align: left;
   max-width: 837px;
   margin-bottom: 24px;
}
.section-project__text { 
   font-weight: 400;
   font-size: 24px;
   Line-height: 29.26px;
   max-width: 790px;
   margin-bottom: 90px;
   font-weight: 700;
}
.section-project__btn {
   background-color:  var(--primary-color);
   max-width: 280px;
   padding: 25px 35px;
   font-size: 23.46px;
   line-height: 28.6px;
   font-weight: 700;
   margin-bottom: 55px;
   cursor: pointer;
   transition: background-color .5s ease;
   border: none;
}
.section-project__btn:hover,
.section-project__btn:focus {
   background-color: var(--hover-color);
}
.section-project__btn:active {
   background-color: #E1670E;
}

/*-------------------------------- Раздел о нас------------------------------- */
.section-aboutus__info { 
   display: flex;
   justify-content: flex-start;
   flex-direction: column;
   padding: 100px 0 50px;
   font-weight: 400;
   color: #333333;
}
.section-aboutus__title { 
   margin-bottom: 20px;
}
.section-aboutus__text {
   font-size: 16px;
   line-height: 32px;
   max-width: 1280px;
   font-weight: 400;
}
.aboutus-content {
   display: flex;
}
.aboutus-content__left {
   flex-basis: 50%;
   margin-right: 32px;
   position: relative;
   background-image: url(../images/aboutus.jpg);
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
}
 .aboutus-right__list {
   display: flex;
   flex-direction: column;
   flex-basis: 50%;
}
.aboutus-content__text668px { 
   display: none;
}
.aboutus-content__image { 
  display: none;
  max-width: 100%;
  height: 640px;
  background-image: url(../images/aboutus.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.aboutus-content__desc {
   display: flex;
   justify-content: space-between;
   align-items: center;
   position: absolute;
   bottom: 0; left: 0;
   right: 0;  
   padding: 50px;
   background-color: rgba(0, 0, 0, 0.5);
}
.aboutus-content__text {
   max-width: 454px;
   font-size: 16px;
   font-weight: 700;
   line-height: 32px;
   color: var(--main-color);
}
.aboutus-content__btn-detail {
   color: var(--main-color);
   padding: 20px 40px;
   border: 1px solid var(--primary-color);
   font-size: 16px;
   line-height: 19.5px;
   transition: background-color .5s ease;
}
.aboutus-content__btn-detail:hover,
.aboutus-content__btn-detail:focus {
   background-color: var(--primary-color);
}
.aboutus-content__btn-detail:active {
   background-color: #E1670E;
}

.aboutus-right__item{
   display: flex;
   justify-content: space-evenly;
   border: 1px solid var(--grey-color);
   flex-basis: 50%;
   padding: 66px 86px 65px 49px;
}

.aboutus-right__item:not(:last-child) {
   margin-bottom: 32px;
}
.aboutus-right__title {
   font-size: 24px;
   font-weight: 700;
   line-height: 30px;
   margin-bottom: 8px;
}
.aboutus-right__text {
   font-size: 16px;
   color: #333333;
   max-width: 450px;
   line-height: 32px;
}
.aboutus-right__figure span {
   display: block;
   height: 165px;
   width: 190px;
   transform: translateX(-20px);
}
.aboutus-right__figure-one span {
   background: url(../images/figureone.svg) center no-repeat;
}
.aboutus-right__figure-two span {
   background: url(../images/figuretwo.svg) center no-repeat;
}

/* ---------------------------------------как мы работем ------------------------------------*/
.container__section-work {
   padding-top: 94px;
}
.section-work__title {
   margin-bottom: 52px;
}
.section-work__list {
   display: flex; 
   margin-bottom: 45px;
}
.section-work__item {
   margin-right: 85px;
   
}
.section-work__item button {
   transition: color .5s ease;
   border: none;
   background: none;
   font-size: 18px;
   font-weight: 400;
   cursor: pointer;
}
.section-work__btn:hover {
   color: var(--primary-color);
}
.section-work__btn:focus-visible {
   outline: 1px solid var(--primary-color);
   padding: 1px;
}
.section-work__btn.active { 
   color: #E1670E;
   outline: none;
}

.section-work__consulting {
   display: flex;
   justify-content: space-between;
}
.consulting__content-left {
   display: flex;
   flex-direction: column;
   justify-content: flex-start;
   flex-basis: 50%;
   margin-right: 30px;
}
.consulting-image__right {
   flex-basis: 50%;
}
.consulting__title {
   font-size: 24px;
   font-weight: 700;
   line-height: 32px; 
   margin-bottom: 8px;
}
.consulting__text {
   font-size: 16px;
   line-height: 32px; 
   margin-bottom: 48px;
   max-width: 758px;
}
.consulting__btn {
   font-size: 16px;
   line-height: 19px;
}
.consulting__btn-one {
   display: inline-block;
   text-align: center;
   margin-right: 25px;
   padding: 20px 38px;
   font-weight: 700;
   color: #FFFFFF;
   border: 1px solid var(--primary-color);
   background-color: var(--primary-color);
   transition: background-color 0.5s ease;
}
.consulting__btn-one:hover,
.consulting__btn-one:focus {
   background-color: #F7B045;
}
.consulting__btn-one:active {
   background-color:  #E1670E;
}
.consulting__btn-two {
   display: inline-block;
   text-align: center;
   padding: 20px 38px;
   border: 1px solid #333333;
   color: #333333;
   transition: background-color .5s ease ,color .5s ease;
}
.consulting__btn-two:hover,
.consulting__btn-two:focus {
   background-color: #666666;
   color: var(--main-color);
}
.consulting__btn-two:active {
   background-color: #000000;
   color: var(--main-color);
}

.consulting-image__right img {
   object-fit: cover;
   width: 100%;
   height: 100%;
}

/*  Часто задаваемые вопросы */
.section-FAQ-container {
   padding-top: 100px;
   padding-bottom: 92px;
}
.section-FAQ__title  {
   margin-bottom: 32px;
}
.section-FAQ__item {
   position: relative;
   padding: 33px 0 30px;
   margin-top: -1px;
   transition: color .5s ease, border-color .5s ease;
}
.ac {  
   border: none;
   border-top: 1px solid transparent ;
   border-bottom: 1px solid var(--grey-color) ;
   background-color: unset;
}  
.ac .ac-trigger { 
   font: 700 24px 'Montserrat'; 
   display: flex;
   justify-content: space-between;
   padding-right: 0;
}
.ac .ac-panel .ac-text { 
   font: 400 16px 'Montserrat';
   line-height: 32px;
   max-width: 1003px;
}
.ac .ac-trigger::after {
   content: " ";
   display: none;
}
.ac .ac-trigger svg {  
   transition: all .5s ease;
} 
.is-active svg { 
   transform: rotate(45deg);
}
.ac .ac-trigger svg ellipse, 
.ac .ac-trigger svg path {  
   transition: all .5s ease;
}
.ac .ac-trigger:hover svg ellipse,
.ac .ac-trigger:focus svg ellipse { 
   fill: var(--primary-color);
} 
.ac .ac-trigger:hover svg path,
.ac .ac-trigger:focus svg path { 
   fill: var(--main-color);
}
.section-FAQ__item:first-child {
   border-color: var(--grey-color);
}
.section-FAQ__item:hover,
.section-FAQ__item:focus {
   color: var(--primary-color);
   border-color: var(--primary-color) ;
}
.ac-trigger{
   transition: all .5s ease;
}
.ac-trigger:hover {
   color: var(--primary-color);
}


/* --------------------------------------------------footer-------------------------------------------- */ 
.footer-container { 
   background-color: #222222;
   padding-top: 51px ;
   padding-bottom: 50px;
   padding-left: 70px;
}
.footer__logo img {
   width: 224px;
   height: 72px;
}
.footer__logo {
   margin-bottom: 15px;
}
.footer-list {
   display: flex;
   justify-content: space-between;
}
.footer-item {
   flex-basis: 32.1%;
   display: flex;
   flex-direction: column;
   margin-left: 8px;
}
.footer__inner-item a {
   font-size: 18px;
   line-height: 36px;
   color: var(--grey-color);
}
.footer__inner-item a:hover {
   color: var(--primary-color)
}
.footer__inner-item a:focus-visible {
   border: 1px solid var(--primary-color);
}
.footer__inner-item a:active {
   color: #E1670E;
}
.footer__icons-list {
   display: flex;
   margin-top: 89px;
}
.footer__icon-item {
   margin-right: 25px;
}
.footer__icon-item svg path {
   transition: fill .5s ease;
}
.footer__icon-item:hover svg path {
   fill:var(--primary-color);
}
.footer__icon-item:active svg path {
   fill:#E1670E;  
}
.footer__icon-item a {
   transition: outline .5s ease;
}
.footer__icon-item a:focus-visible {
   outline: 1px solid var(--primary-color);      
}
.footer-item__heading {
   margin-bottom: 27px;
   color: var(--grey-color);
}
.footer-form { 
   display: flex;
   flex-direction: column;
   color: var(--grey-color);
}
.footer-form > input {
   margin-bottom: 27px;
} 
hr {  
   display: none;
}
.footer-input , input[type="email"]{
   padding: 13px 24px;
   font-size: 16px;
   line-height: 32px;
}
.footer-input, 
input[type="email"],
textarea {
   background-color: #414141;
   color: var(--grey-color);
   font-size: 16px;
   line-height: 32px;
   letter-spacing: 1px;
   border: none;
   transition: background-color .5s ease;
}
.footer-input:hover, 
input[type="email"]:hover,
textarea:hover,
.footer-input:focus, 
input[type="email"]:focus,
textarea:focus {
   background-color: #666666;
   color: var(--grey-color);
}
.footer-input::placeholder,
textarea::placeholder {
   color: var(--grey-color);
}
.footer-form textarea {
   padding:12px 24px 78px;
   margin-bottom: 33px;
}
.submit-btn {
   max-width: 269px;
   padding: 19px 50px;
   font-size: 16px;
   font-weight: 700;
   line-height: 19.5px;
   text-align: center;
   border-radius: 16px;
   color:#FFFFFF;
   background-color:var(--primary-color) ;
   cursor: pointer;
   border: none;
}

.submit-btn:hover,
.submit-btn:focus {
   background-color: #F7B045;
}
.submit-btn:focus {
   background-color: #E1670E;
}
/* --------------------------------------------------------checkbox---------------------------------- */
.footer-form__submit {
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.footer-form__btnbox { 
   margin-right: 10px;
}
.footer-form__checkbox { 
   -webkit-appearance: none;
   position: relative;
}
.footer-form__check { 
   position: relative;
}
.label-checkbox { 
   font-size: 16px;
   color: var(--grey-color);  
   margin-left: 20px;
}

.label-checkbox:before {
   content: "";
   display: block;
   width: 14px;
   height: 14px;
   border: 1px solid #FFFFFF;
   position: absolute;
   top: 0;
   left: 0;
   background-color: #222222;
   z-index: 1;
}
.label-checkbox::after {
   content: "";
   display: block;
   width: 14px;
   height: 14px;
   background-image: url(../images/checkbox.svg);
   background-repeat: no-repeat;
   background-size: 12px 12px;
   opacity: 0;
   position: absolute;
   top: 2px;
   left: 2px;
   z-index: 1;
}
.footer-form__checkbox:checked + .label-checkbox:after {
   opacity: 1;
}
.footer-item__text {
   padding-top: 87px;
   padding-left: 207px;
}
.footer-item__desc {
   font-size: 16px;
   line-height: 32px;
   color: var(--grey-color);
   max-width: 363px;
}
.footer-form__checkbox:focus + .label-checkbox:before  {  
   border: 2px solid var(--primary-color);
}


/* ------------------Media queries ---------------*/

@media( max-width:  1600px) { 

   .header-menu__item { 
      margin-right: 70px;
   }
   .footer-item__text { 
      padding-left: 80px ;
      padding-top: 60px;
   }
   .footer_col2 { 
      flex-basis: 40%;
   }
}

@media (max-width: 1200px) { 
   .header-menu__item { 
      margin-right: 30px;
   }
   .aboutus-right__item { 
      padding: 32px 0px 32px 30px;
   }
   .footer-item__text { 
      padding-left: 60px;
   }   
}

@media (max-width: 1024px ) { 
   .container { 
      max-width: 1024px;
      padding: 0 50px;
   }
   .header-menu__logo { 
      position: absolute;
      left: 38%;
   }
   .header-menu__status { 
      display: block;
   }
   .header-menu__status.open { 
      position: fixed;
      z-index: 12;
   }
   .header-menu { 
      justify-content: space-between;
   }
   .header-menu__logo img {
      width: 150px;
      height: 48px;
   }
   .header-menu__logo.active { 
      position: relative;
      left: 42.5%;
   }
   .header-menu__navbar { 
      position: fixed;
      height: 100vh;
      width: 43%;
      top: 0;
      left: -100%;
      background-color: #fff;
      z-index: 11;
      overflow-y: hidden;
      transition: all .5s ease;
      overflow: scroll;
   }
   .header-menu__navbar.active { 
       left: 0;
   }
   .header-menu__list { 
      flex-direction: column;
      justify-content: center;
      padding-top: 60px;
      padding-left: 50px;
   }
   .header-menu__item  { 
      margin-right: 0;
      padding: 42px 0;
      font-size: 24px;
      font-weight: 700;
   }
   .header-menu__item a:hover {
      color: var(--primary-color);
      border-bottom: none;
   }
   
   .header-menu__item:focus {  
      outline: 1px solid var(--primary-color); 
   }
   .header__searchpanel { 
      height: 55px;
   }
   .searchpanel__input { 
      width: 273px;
      height: 25px;
      font-size: 85%;
      margin-right: 5px;
   }
   /* .section-project { 
      padding: 120px 77px;
   } */
   .section-project__title { 
      font-size: 60px;
      line-height:73px;
      margin-bottom: 16px;
      max-width: 770px;
   }
   .section-project__text {
      font-size: 20px;
      line-height: 24px;
      margin-bottom: 60px;
   }
   .section-aboutus__info {
      padding-top: 80px;
      padding-bottom: 61px;
   }
   .consulting-image__right  {
      padding-top: 5px;
   }
   .aboutus-content__left {
      margin-right: 0;
      margin-bottom: 32px;
   }
   .aboutus-right__item { 
      padding: 66px 86px 65px 49px;
   }
   .aboutus-right__info {
      margin-right: 22px;
   }
   .consulting__content-left { 
      margin-right: 50px;
   }                     
   .section-aboutus__title {
      margin-bottom: 13px;
  }
   .aboutus-content {
      flex-direction: column;
   } 
   .aboutus-content__image {
      display: block;
   }
   .container__section-work {
      padding-top: 80px;
      padding-bottom: 80px;
   }   
   .section-work__title, 
   .section-work__list {
      margin-bottom: 50px;
   } 
   .consulting__text {
     margin-bottom: 16px; 
   } 
   .section-FAQ-container {
      padding-bottom: 80px;
   }
   .section-FAQ__item {
      font-size: 20px;
   }
   .footer-container { 
      padding-top: 50px ;
      padding-bottom: 50px;
   }
   .footer-item__text {
      display: none;
   }
   .footer_col1 { 
      flex-basis: 42%;
   }
   .footer_col2 {
      flex-basis: 58%;
   }
   .footer-item { 
      margin-left: 0;
   }
   .submit-btn { 
      max-width: 240px;
      padding: 19px 35px; 
   }
   .footer-form > input {
      margin-bottom: 25px;
   } 
}
@media (max-width: 859px) { 
   .consulting__btn {
     display: flex;
     flex-direction: column;
     align-items: center;
  }
  .consulting__btn-one, 
  .consulting__btn-two { 
     width: 50%;
     margin-right: 0;
  }
  .consulting__btn-one { 
    margin-bottom: 10px;
  }
}

@media (max-width: 768px ) {
   .container { 
      max-width: 768px;
      padding: 0 50px;
   }
   .header-menu { 
      height: 69px;
      padding: 0;
   }
 
   .section-project {
      padding: 70px 42px;
  }
   .section-project__title { 
      font-size: 50px;
      line-height:61px;
      margin-bottom: 16px;
      max-width: 585px;
   }
   .section-project__text {
      font-size: 18px;
      line-height: 20px;
      margin-bottom: 64px;
      max-width: 585px;
  }
   .section-aboutus__info {
      padding-bottom: 58px;
   }
   .section-aboutus__text {
      max-width: 667px;
   }
   .aboutus-content__text {
         max-width: 366px;
   }
   .aboutus-content__desc { 
      padding: 30px 43px;
   }
   .aboutus-right__item{
      min-height: 235px;
      }
   .aboutus-right__figure-one span {
      background: url(../images/square768.svg) center no-repeat;
   }
   .aboutus-right__figure-two span {
      background: url(../images/round768.svg) center no-repeat;
   }
   .aboutus-right__item {
      padding: 37px 17px 35px 26px;
   }
   .aboutus-right__figure {
      margin-right: -41px ;
   }
   .container__section-work { 
      padding-top: 77px;
      padding-bottom: 67px;
   }
   .section-work__list {
      justify-content: space-between;
   }
   .section-work__item {
      margin-right: 0px;
   }
   .section-work__consulting {
      flex-direction: column-reverse;
   }
   .consulting-image__right img {
      max-height: 284px;
   }
   .consulting-image__right{ 
      margin-bottom: 34px;
   } 
   .consulting__content-left {
      flex-basis:  0%;
      width: 100%;
      min-height: 352px;
   }
   .consulting__text {
      margin-bottom: 20px;
   }
   .consulting__btn {
      display: block;
   }
   .consulting__btn-one, 
   .consulting__btn-two {
      width: 200px;
   }
   .consulting__btn-one { 
      margin-right: 31px;
   }
   .section-FAQ-container {
      padding-bottom: 65px;
   }
   .section-FAQ__item p { 
      max-width: 570px;
   }
   .footer_col1 {  
      display: none;
   }
   .footer-container {
      padding: 50px 50px 50px 53px;
   }
   .footer-list {
      flex-direction: column-reverse;
      align-items: center;
   }
   .footer-item__inner-list { 
      display: none;
   }
   .footer_col2 {
      width: 81%;
      margin-bottom: 50px;
   }
   .submit-btn {
      padding: 18px 36px;
   }
   .label-checkbox {
      margin-left: 14px;
   }
   .footer-form__submit {
      justify-content: unset;
   }
   .footer_col1 { 
      display: flex;
      align-items: center;
   }
   .footer__icons-list {
      margin-top: 0;
   }
}
@media (max-width: 644px ) { 
   .header-menu__list { 
      padding-top: 20px;
   }
   .header-menu__item { 
      font-size: 17px;
   }
   .searchpanel__icon {
      margin-right: 10px;
  }
   .header__searchpanel { 
      top: 10px;
      height: 66%;
      width: 240px;
      padding: 16px 4px 16px 15px;
   }
   .searchpanel__input { 
      width: 73%;
      font-size: 12px;
   }
   .section-project {
      padding: 50px 42px;
      justify-content: space-around;
      align-items: center;
      
   }
   .section-font {
      font-size: 40px;
      line-height: 48px;
  }
   .section-project__title { 
      font-size: 1.8rem ;
      line-height: 32px ;
      margin-bottom: 10px ;
      text-align: center;
   }
   .section-project__text {
      font-size: 14px;
      line-height: 18px;
      margin-bottom: 20px;
      max-width: 585px;
      text-align: center;
  }
  .section-project__btn {
      padding: 20px 35px;
      font-size: 14px;
      line-height: 20px;
      font-weight: 700;
      margin-bottom: 0px;
      max-width: 195px;
      height: 58px;
  }
  .swiper-holder { 
   min-height: 450px;
  }
  .swiper-pagination-bullet { 
    width: 12px;
    height: 12px;
   }
  .aboutus-content__desc { 
     display: none;
   }
  .aboutus-content__text668px { 
   display: flex;
   flex-direction: column;
   }
  .aboutus-content__text {
   color: #000000;
   font-weight: 400;  
   margin-bottom: 10px;
   }
  .aboutus-content__btn-detail {
   color: var(--primary-color);
   max-width: 162px;
   margin-bottom: 33px;
   font-size: 12px;
   padding: 9px 45px;
   }
  .aboutus-right__item { 
   flex-direction: column;
  } 
  .section-font {
   font-size: 30px;
   line-height: 36px;
   }
  .footer-form__submit { 
   flex-direction: column;
   }
  .submit-btn { 
     margin-bottom: 11px;
   }
} 

@media (max-width: 370px ) { 
   .container {
      padding: 0 15px;
  }
  .header-menu__navbar.active {
     width: 50%; 
     height: 381px;
  }
  .header-menu__list { 
      padding-left: 16px;
  }
  .header-menu__item { 
     font-size: 14px;
     padding: 23px 0;
  }
  .header-menu__logo img {
      width: 110px;
      height: 35px;
  }
  .header__searchpanel { 
     height: 40px;
     width: 240px;
     padding: 10px 10px 10px 9px;
  }

  .searchpanel__input {
   width: 72%;
   height: 18px;
   margin-right: 4px;
}
 .search-input {  
    font-size: 10px;
 }
 .header__searchpanel_show {
   right: -3px;
 }
 .searchpanel__icon svg { 
    width: 18px;
    height: 18px;
 }
 .searchpanel__closebtn svg { 
   width: 18px;
   height: 18px;
 }

  .section-project {
   min-height: 308px ;
   padding: 45px 21px 60px 17px;
   align-items: center;
  }
  .swiper-holder { 
    min-height: 308px;
  }
  .section-project__title {
      font-size: 1.2rem;
      line-height: 24px;
      margin-bottom: 10px; 
  }
   .section-project__text {
      font-size: 11px;
      line-height: 15px;
      margin-bottom: 31px;
      max-width: 247px;
     
  }
  .section-project__btn {
      padding: 15px 28px;
      font-size: 12px;
      line-height: 14px;
  }
  .section-aboutus__title {
      margin-bottom: 6px;
  }
   .section-font {
      font-size: 24px;
      font-weight: 400;
      line-height: 58px;
       
  }
  .section-aboutus__info {
      padding-top: 42px;
      padding-bottom: 13px;
  }
  .section-aboutus__text {
      font-size: 14px;
      line-height: 28px;
  }
  .aboutus-content__image { 
      background: url(../images/aboutus-320px.jpg);
      height: 200px;
  }
  .aboutus-content__text {
      max-width: 454px;
      font-size: 14px;
      font-weight: 400;
      line-height: 28px;
   }
  .aboutus-content__left {
       margin-bottom: 9px;
   }
  .aboutus-right__figure-one span {
      background: url(../images/square320.svg) center no-repeat;
  }
  .aboutus-right__figure-two span {
      background: url(../images/round320.svg) center no-repeat;
  }
  .aboutus-right__item { 
     padding: 0;
     margin: 0;
     justify-content: unset;
     align-items: flex-start;
     border: none;
  }
  .aboutus-right__figure {
     margin: 0 0 15px 18px ;
  }
  .aboutus-right__figure span {
     width: 64px;
     height: 49px;
  }
  .aboutus-right__info {
   margin-right: 0px;
  }
  .aboutus-right__title {
      font-size: 18px;
      font-weight: 600;
      line-height: 21px;
      margin-bottom: 4px;
  }
   .aboutus-right__text {
      font-size: 14px;
      line-height: 28px;
   }
   .container__section-work {
      padding-top: 45px;
      padding-bottom: 66px;
   }
   .section-work__title { 
     margin-bottom: 5px;
   }
   .section-work__item button { 
     font-size: 14px;
   }
   .section-work__list {
      margin-bottom: 7px;
   }
  .consulting-image__right {
      margin-bottom: 20px;
   }
   .consulting__title {
      font-size: 18px;
      font-weight: 600;
      line-height: 32px;
      margin-bottom: 8px;
   }
   .consulting__text {
      font-size: 14px;
      line-height: 28px;
   }
   .consulting__btn {
      display: flex;
      flex-direction: row;
      font-size: 12px;
      line-height: 14px;
   }
   .consulting__btn-one { 
     width: 162px ;
     font-weight: 400;
     padding: 10px 43px;
     margin-right: 10px;
     margin-bottom: 0;
   }
   .consulting__btn-two {
      width: 118px;
      padding: 10px 31px;
   }
   .section-FAQ__line { 
      line-height: 25px;
   }
   .section-FAQ__title {
      margin-bottom: 20px;
   }
  .section-FAQ__item {
      font-size: 14px;
      line-height: 24px ;
   }
   .section-FAQ__item p {
     max-width: 243px;
   }
   .section-FAQ__item svg { 
      width: 30px;
      height: 30px;
   }
   .section-FAQ-container { 
      padding-bottom: 45px;
   }
   .ac .ac-trigger  {  
      font-size: 16px;
   }
   .footer-item__line { 
     line-height: 29px;  
     color: var(--grey-color);
   }
   .footer-container { 
      padding-top: 32px;
   }
   .footer-item__heading {
      margin-bottom: 22px;
   }
   .footer-input, 
   input[type="email"],
   textarea {   
      font-size: 14px;
    }  
    .footer_col1 { 
       padding-bottom: 30px;
    }
    .footer_col2 {
      width: 100%;
      margin-bottom: 23px;
   } 
   .footer-form textarea {
      margin-bottom: 24px;
  }
  .footer-form__btnbox {
    margin-right: 0;
  }
  .submit-btn { 
    max-width: 180px;
    font-weight: 700;
    line-height: 14.5px;
    font-size: 12px;
    padding: 12px 28px;
    margin-bottom: 19px;
  }
  .footer__logo img { 
     width: 131px ;
     height: 42px;
  }
  .footer__icon-item svg { 
     width: 40px;
     height: 40px;
  }
  .footer__logo {
      margin-bottom: 10px;
  } 
  hr {  
     display: block;
     margin-bottom: 16px;
     opacity: 0.5;
  }
  .footer__icon-item {
      margin-right: 10px;
  }
   
} 
 
